@charset "utf-8";
#contact {
	padding:5em 0;
	background-color:#f4f4f4;
}
.contact #contact {
	padding:0 0 5em;	
}

#contact h2 + p {
	text-align:center;
	line-height:1.6;
	margin-bottom:5em;
}
.contact #contact h2 + p {
	padding-top:5em;
}


#contact form {
	width:53%;
	max-width:745px;
	margin:0 auto;
}
#contact form table {
	border-collapse:collapse;
	width:100%;
	margin-bottom:4em;
}
#contact form th,
#contact form td {
	padding:0.6em 0;
	box-sizing:border-box;
	line-height:1.6;
}
#contact form th {
	text-align:left;
	padding:1.3em 2em 0 0;
	width:36%;
	vertical-align:top;
}
#contact form th div {
	margin:-0.7em 0 0;
	position:relative;
	height:14em;
}
.conf #contact form th div {
	height:auto;
}
#contact form th div p {
	position:absolute;
	left:0;
	bottom:0;
	color:#ff0000;
	font-weight:400;
}
#contact form th b {
	color:#ff0000;
}
#contact form td input ,
#contact form td textarea {
	border:none;
	line-height:1.8;
	width:100%;
	padding:0.5em;
	font-size:1.6rem;
}
#contact form td textarea {
	height:18em;
}
#agreement {
	width:100%;
	overflow-y:scroll;
	height:15em;
	box-sizing:border-box;
	border:solid 1px #959595;
	padding:1em;
	line-height:1.6;
	font-size:1.6rem;
	font-weight:300;
	margin-bottom:5em;
}
#agreement h3,
#contents.lower #agreement h3 {
	font-size:1.6rem;
	text-align:center;
	margin-bottom:1em;
	line-height:1.6;
}
#agreement h4 {
	font-size:1.6rem;
	margin:1em 0 0;
}
#agreement ul {
	list-style:none;
}
.formBtn {
	text-align:center;
}
.formBtn a {
	background-color:#333333;
	min-width:210px;
	width:28%;
	box-sizing:border-box;
	margin:0 2em;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:1em 0;
}
.formBtn a span {
	font-size:1.4rem;
	display:block;
	margin-bottom:0.5em;
}
.error {
	color:#F00;
	display:block;
	margin-top:0.5em;
}

@media screen and (min-width:737px) and (max-width: 768px) {
#contact form {
	width:80%;
}

}
@media screen and (max-width: 768px) {
#contact h2 + p {
	width:82.8%;
	text-align:left;
	margin:0 auto 3.3em;
}
@media screen and (max-width: 736px) {
#contatct {
    padding: 3em 0;
}
.contact #contact h2 + p {
    padding-top: 3em;
	margin-bottom:2em;
}
#contact form {
   width:82.8%;
}
#contact form table,
#agreement {
	margin-bottom:2.5em;
}
#contact form th {
    padding: 1.3em 1em 0 0;
    width: 40%;
    vertical-align: top;
	box-sizing:border-box;
}
#contact form td input,
#contact form td textarea {
    line-height: 1.8;
    width: 100%;
    padding: 0.2em;
    font-size: 1.2rem;
}
#contact form th div {
    height: 15.5em;
}
#agreement ,
#agreement h3,
#agreement h4 {
	font-size:1.2rem;
}
.formBtn a {
	display:inline-block;
	margin:1em 0;
}

}
